/* 
   Localizable.strings
   UpdateUtilityBundle

   Created by 姚 志灏 on 11-4-20.
   Copyright 2011 __MyCompanyName__. All rights reserved.
 */

"Version Update %@" = "%@";

"Skip" = "跳過";
"Update" = "更新";

"lang" = "zh_tw";

"cancel_button" = "取消";

"confirm_button" = "下載!!!";

"Cancel" = "取消";

"Recommended APP" = "推荐应用";